body {text-align:center;font-family:"\5B8B\4F53",serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
strong {font-weight:normal;}
a {color:#000000;text-decoration:none;}
a:visited {color:#83006f;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(http://www.keputj.cn/images/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(http://www.keputj.cn/images/icon.png) -457px center no-repeat; padding-left:18px;}
.foot{margin:0 auto; width:960px; line-height:21px; clear:both; color:#4d4d4d;}
.foot .text{padding:4px 0 5px; border-bottom:1px solid #4d4d4d; margin:0 0 5px;}
.foot a,.foot a:visited{color:#4d4d4d;}
.foot a:hover {color:#ba2636;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.ad750{width:750px;margin:0 auto;padding:9px 0;clear:both;}.ad960_70{width:960px;margin:3px auto;clear:both;overflow:hidden;height:70px;}.ad960_70 .ad_750{float:left;width:750px;}.ad960_70 .ad_200{float:right;width:200px;}


@charset "gb2312";
.zi12 {
	font-size: 12px;
}
.jiacu {
	font-weight: bold;
}
.zi15 {
	font-size: 15px;
}
.yansehong {
	color: #b70500;
}
.huangse {
	color: #ffdd00;
}
.yanselan{
	color: #0061b9;
}
.heiti {
	font-family: "黑体";
}
td {
	font-size: 12px;
	line-height: 150%;
	
}
.wenbenkuang {
	width: 520px; height: 24px;
}
.yansehui {
	color: #757575;
}
/* CSS Document */

@charset "gb2312";
body {
	margin: 0px;
	font-family: "宋体",Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td {
	font-family: "宋体",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 22px;
}
/*链接样式开始*/

a { color:#000000; text-decoration:none;}
a:visited {text-decoration: none;}
a:link {text-decoration: none; }
a:hover {text-decoration: none; color:#3c6088;}

.xinzi1,.xinzi1 a:link,.xinzi1 a:hover, .xinzi1 a:visited  {
	color: #2e9d00;
}
.bgright {
	background-repeat: repeat-x;
	background-position: bottom;
}
ul,li { margin:0; padding:0; border:0;}
ul { list-style-type:none;}
li {display:block; line-height:22px;}

/*表单样式*/
.Search {height: 15px;border: 1px solid #AAAAAA;color: #666666;}

/*颜色样式*/
.xinzi1,.xinzi1 a:link,.xinzi1 a:hover,.xinzi1 a:visited {
	color: #666666;
}
.yanse_hong,.yanse_hong a:link,.yanse_hong a:hover,.yanse_hong a:visited {
	color: #9e1d00;
}
.yanse1,.yanse1 a:link,.yanse1 a:hover,.yanse1 a:visited {
	color: #002370;
}
.yanse2,.yanse2 a:link,.yanse2 a:hover,.yanse2 a:visited {
	color: #a2825f;
}
.yanse3,.yanse3 a:link,.yanse3 a:hover,.yanse3 a:visited {
	color: #311af0;
}
.zi14,.zi14 a:link,.zi14 a:hover,.zi14 a:visited {
	font-size: 14px;
}
.zi18,.zi18 a:link,.zi18 a:hover,.zi18 a:visited {
	font-size: 14px;
}
/*字体样式*/
.zi14 {font-size: 14px;}
.zi15 {font-size: 15px;}
.zi12 {font-size: 12px;}
.zi18 {font-size: 18px;}
.weiruan {font-family: "微软雅黑";}
.heiti18 {font-family: "黑体"; font-size:18px; line-height: 30px;}
.lanse1 {
	color: #395a8d;
}

.jiacu {font-weight: bold;}
.hanggao20 {
	line-height: 20px;
}
.hanggao18{
	line-height: 18px;
}
.hanggao24 {
	line-height: 24px;
}

.hanggao26 {
	line-height: 26px;
}
.hanggao28 {
	line-height: 28px;
}
.hei20 {
	FONT-SIZE: 20px; LINE-HEIGHT: 38px; FONT-FAMILY: "黑体"; LETTER-SPACING: 0px
}

.hei201 {
	FONT-SIZE: 20px; LINE-HEIGHT: 28px; FONT-FAMILY: "黑体"; LETTER-SPACING: 0px
}

.mzjbg01 {
	background-repeat: no-repeat;
	background-position: right top;
}
.hongse {
	color: #74130f;
}
.hongse1 {
	color: #92064d;
}
.huiyanse {
	color: #656565;
}
.mzjbg05 {
	background-repeat: no-repeat;
	background-position: bottom;
}
.STYLE3 {
	font-size: 14px;
	font-family: "黑体";
}
.STYLE4 {
	font-size: 14px;
	font-family: "宋体";
	color: #4e4f51;
}
.STYLE8 {
	font-size: 14px;
	font-family: "黑体";
	font-weight: bold;
	color: #053887;
}
.STYLE9 {
	font-size: 12px;
	font-family: "宋体";
	color: #000000;
}
.STYLE7 {
	color: #ffffff;
}
.bgright1 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: bottom;
}
.bgchanye {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
}
.youce {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: bottom;
}
.bg04 {
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #FFFFFF;
}
.anniu {
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE5 {
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #25729e;
}
.bg {
	background-repeat: repeat-x;
	background-position: top;
}
.bg01 {
	background-repeat: repeat-x;
	background-position: top;
}
.bg03 {
	background-repeat: no-repeat;
	background-position: top;
}
.bg02 {
	background-repeat: repeat-x;
	background-position: bottom;
}
.hanggao28 {
	line-height: 28px;
}
.xinzi_lv {
	color:#6d7f04;
}
.xinzi {
	color: #628799;
}

.hei18 {
	font-family: "Adobe 黑体 Std R";
	font-size: 18px;
}
.xinzi2 {
	color: #fc6f03;
}
.hanggao23 {
	line-height: 23px;
}
.xinzi5 {
	color: #522c1b;
}
.xinzi3 {
	color: #8993b6;
}
.xinzi4 {
	color: #003366;
}
.hei14 {
	font-family: "Adobe 黑体 Std R";
	font-size:14px;
}
.hanggao30 {
	line-height: 30px;
}
.xinzi6 {
	color: #fe0202;
}
.weiruan18 {
	font-family: "微软雅黑";
	font-size: 18px;
}
.weiruan16 {
	font-family: "微软雅黑";
	font-size: 16px;
}
.hanggao35 {
	line-height: 35px;
}
